@charset "utf-8";

/***     character     ***/
/***chara----intro***/
.charaSD {
	background: url(/shop/bd2018/free/img/natsuya/charaSD.png) no-repeat;
	background-size: contain;
	background-position: center;
}
.goods-Btn li {
	border: 1px solid #f7e603;
}
.now .goods-cart {
	background-image: linear-gradient(rgba(0,0,0,0) 50%, rgba(247,230,3,1) 50%);
	background-position: 0 0;
	background-size: auto 200%;
}
/* ---------- media screen ---------- */
@media screen and (max-width:768px) {
	/***     character     ***/
	/***chara----intro***/
	.charaSD {
		padding: 50% 0 0;
	}

}